/**
 * Styling for the default SilverStripe Forum
 */

.clear {
	clear:both;
	height:0;
}

/* Header */
.forum-header {
  margin-bottom: 20px;
}
.forum-header-forms {
	float:right;
	width:390px;
}
.forum-header-forms form {
	margin:0;
}
.forum-jump {
}
.forum-jump label {
	display:none;
}
.forum-search {
}
.forum-search label {
	display:none;
}
.first-post {
  background-color: #fbfbfb;
  display: block;
}
/* Search Results */
.forum-pagination .page-numbers {
	text-align: center;
}
.forum-pagination ul li {
	display: inline;
}


/* Content */
.forum-message-admin {}
.forum-message-suspended {}

.forum-topics {
	width:100%;
	margin:0;
}

.forum-features {
  padding: 0px;
}

.forum-topics .hidden {
	display:none;
}

.forum-topics th, .forum-topics td {
	padding: 10px 0px 10px;
	margin:0;
	text-align:left;
}
.forum-topics .category > td {
  font-size: 19px;
}
.topicName > .bio {
  color: #4e4e4e;
  font-size: 13px;
}
.topicName > .details, .details > .details {
  margin-right: 10px;
}
.topicName > .bio > .material-icons, .details > .bio > .material-icons {
  font-size: 14px;
  margin-right: 5px;
}
.details > .bio {
  color: #5d5d5d;
}
.forum-topics .topicVotes {
  width: 50px;
  text-align: center;
  left: -10px;
  position: relative;
  vertical-align: top;
}
.forum-topics .topicVotes > a {
  font-size: 13px;
  color: #6f6f6f;
}
.forum-topics .topicVotes > .votes {
  font-size: 26px;
  vertical-align: top;
}
.forum-topics .topicVotes > .tick {
  font-size: 26px;
  color: #bbbaba;
}
.forum-topics .topicVotes > .answered {
  font-size: 26px;
  color: #42a697;
  vertical-align: bottom;
}
.forum-topics .topicAction {
  width: 60px;
}
.forum-topics .topicAction > a {
  font-size: 13px;
  color: #6f6f6f;
}
.forum-topics .topicAction > button > i {
  float: right;
  cursor: pointer;
  padding: 0 5px 0 5px;
  color: #0a3122;
}
.topicAction > .show {
  display: block;
  right: 0px;
}
.topicAction .dropbtn {
    cursor: pointer;
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-content a:hover {
  background-color: #efefef;
}
.forum-topics .topicAction > button > i:hover {
  background-color: #efefef;
}
.forum-topics .topic-title {
  color: #356bd2;
  font-size: 18px;
  line-height: 22px;
  text-decoration: none;
}
.topicName > .tag {
  display: inherit;
  background-color: #f2f2f2;
  border: 1px solid #d7d7d7;
  border-radius: 3px;
  padding: 5px;
  color: #356bd2;
  font-size: 13px;
}
.forum-topics tr.category a {
	background-color:#fff;
	padding:2px 5px;
	text-decoration:none;
	border-radius:3px;
}
.forum-topics tr.category a:hover {
	background-color:#f5f5f5;
}

.forum-post {
	padding:10px;
  margin-left: -37px;
  margin-right: -37px;
}
.post-date {
	color:#A79999;
	font-size:0.9em;
	margin:0;
}
.author-link {
  font-size: 15px;
  color: #777777;
}
.forum-post .user-info {
	float:left;
	width:100px;
	text-align:left;
}
.forum-post .user-content {
	margin-left:110px;
	padding:8px 0;
}
.forum-post > h2 {
  font-size: 27px;
  line-height: 35px;
  font-weight: 600;
  padding-bottom: 20px;
}
.forum-post .avatar > img{
  border-radius: 50%;
  margin: 10px 0;
  width: 35px;
  margin-right: 5px;
}
.forum-post .avatar > a {
  top: -21px;
  position: relative;
  line-height: 35px;
}

.forum-post > .votes {
  text-align: center;
  padding-top: 10px;
}
.forum-post > .votes > .vote-action {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background-color: #f5f6f8;
  margin: 10px 0 15px 3px;
}
.forum-post > .votes > .vote-action > i {
  color: #102925;
  font-size: 30px;
  margin-top: 5px;
}
.forum-post > .votes > .votes {
  font-size: 30px;
  line-height: 0px;
}
.forum-post .forum-rank {
	background:#FDF8DA;
	color:#E1AD09;
	font-size:0.9em;
	padding:2px 5px;
}
.forum-post .post-modifiers {
	margin:10px 0;
}
.forum-post .post-modifiers a {
  color: #5d5d5d;
  margin-right: .5em;
  text-decoration: none;
}
.forum-post .post-type > p {
	margin:10px 0;
}

.forum-post .post-type {
  margin-bottom: 15px;
  margin-top: -10px;
}
/* Footer */
.forum-admin-features {
	margin:20px 0;
}
.forum-footer {
	margin:20px 0;
}
.forum-footer p {
}
.forum-footer p strong {
}
#Form_PostMessageForm {
  margin-left: 0px;
  margin-top: 50px;
}
#replyMessageForm #Form_PostMessageForm_Title {
  display: none;
}
#replyMessageForm #Title > label {
  font-size: 20px;
  font-weight: 600
}
#replyMessageForm #Content > label {
  display: none;
}
#replyMessageForm input[type=file], #Form_PostMessageForm input[type=file]{
  border: 0px;
}
.askquestion > input {
  width: 100%;
  height: 50px;
  border-bottom: 1px solid #e0e0e0;
  font-size: 17px;
  padding-left: 20px;
}
.askquestion > input:focus {
  border: 1px solid #e0e0e0;
}
.askquestion > p {
  display: inline-flex;
  margin-left: -120px;
}
.askquestion button {
  background-color: #42a797;
  color: #fff;
}
.askquestion button:hover {
  background-color: #429285;
}